RSS   Vulnerabilities for 'Triolive'   RSS

2008-11-13
 
CVE-2008-5056

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in department_offline_context.php in ActiveCampaign TrioLive before 1.58.7 allows remote attackers to inject arbitrary web script or HTML via the department_id parameter to index.php.

 
 
CVE-2008-5055

CWE-89
 

 
SQL injection vulnerability in department_offline_context.php in ActiveCampaign TrioLive before 1.58.7 allows remote attackers to execute arbitrary SQL commands via the department_id parameter to index.php.

 

 >>> Vendor: Activecampaign 9 Products
Knowledgebuilder
1-2-all broadcast email
Supporttrio
1-2-all
General
Isalient
Visualedit
Triolive
Activecampaign


Copyright 2021, cxsecurity.com

 

Back to Top